Subject: CCL:Beowulf+Chemistry web site

From: "Dr. Peter Burger" <[email-masked]>
Date: Fri, 15 Oct 1999 21:04:18 +0200 (MDT)

> Unfortunately, Athlons (700 MHz AMD Athlon has just been released) is
> even faster than G4:

What do you mean by unfortunately - it's nice that they are so fast!!

Nevertheless has someone achieved to produce a handtuned dgemm version for
the Athlon? Just like GOTO's dgemm version for the Alpha 21164?

Dgemm on the Athlon is not too bad though - using Clint Whaley's excellent
Atlas library one obtains

530-540 MFLOPs on a 500 MHz Athlon

That's still far off of the potentially accessible 1 GFlop though.

Peter

-------------------------------------------------------------
Peter Burger
Universitaet Zuerich
[email-masked]